﻿
.CSBJs_Form_Element_Checkboxes-field {
	margin-right: 5px;
	margin-top: 4px;
}

.CSBJs_Form_Element_Checkbox-field {
	margin-right: 5px;
	margin-top: 4px;
}

.CSBJs_App_Window_Header {
	background-color: #1a5da5;
}

#UBM_Widget_Modal_Window>.CSBJs_App_Window_Header .CSBJs_App_Window_Header_Title, #UBM_Widget_Form_Window>.CSBJs_App_Window_Header .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window>.CSBJs_App_Window_Header .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window-password-reset>.CSBJs_App_Window_Header .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window-change-password>.CSBJs_App_Window_Header .CSBJs_App_Window_Header_Title {
	color: #1a5da5;
}

#UBM_Widget_Modal_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer .CSBJs_App_Window_Header_Title, #UBM_Widget_Form_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window-password-reset>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer .CSBJs_App_Window_Header_Title, #UBM_Widget_Login_Window-change-password>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer .CSBJs_App_Window_Header_Title {
	color: #ffffff;
}

#UBM_Widget_Modal_Window, #UBM_Widget_Form_Window, #UBM_Widget_Login_Window, #UBM_Widget_Login_Window-password-reset, #UBM_Widget_Login_Window-change-password {
	border-top: 8px solid #1a5da5;
	background-color:#fff;
}

#UBM_Widget_Modal_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer, #UBM_Widget_Form_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer, #UBM_Widget_Login_Window>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer, #UBM_Widget_Login_Window-password-reset>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer, #UBM_Widget_Login_Window-change-password>.CSBJs_App_Window_InnerContainer #updateProfileHeaderContainer>.CSBJs_App_Window_InnerContainer #updateAvatarContainer {
	margin-top: 4px;
	border: 1px solid #939598;
}

button.submit_button, .CSBJs_Form_Element.CSBJs_Form_Element_Submit button {
	background:-moz-linear-gradient(top, #1a5da5 0%, #1a5da5);
	background:-webkit-gradient(linear, left top, left bottom, from(#1a5da5), to(#1a5da5));
	border: 1px solid #1a5da5;
}

button.submit_button:hover, .CSBJs_Form_Element.CSBJs_Form_Element_Submit button:hover {
	background: -moz-linear-gradient(top, #1a5da5 0%, #1a5d99);
	background: -webkit-gradient(linear, left top, left bottom, from(#1a5da5), to(#1a5d99));
}

#nextgen-login-container #account-login-container .form-container button,#nextgen-login-container #change-container .form-container button,#nextgen-login-container #reset-request-container .form-container button,#nextgen-login-container #reset-container .form-container button,#nextgen-pwreset-container #account-login-container .form-container button,#nextgen-pwreset-container #change-container .form-container button,#nextgen-pwreset-container #reset-request-container .form-container button,#nextgen-pwreset-container #reset-container .form-container button,#nextgen-pwchange-container #account-login-container .form-container button,#nextgen-pwchange-container #change-container .form-container button,#nextgen-pwchange-container #reset-request-container .form-container button,#nextgen-pwchange-container #reset-container .form-container button {
	background-color: #1a5da5;
	background: -moz-linear-gradient(top, #1a5da5 0%, #1a5da5);
	background: -webkit-gradient(linear, left top, left bottom, from(#1a5da5), to(#1a5da5));
	border: 1px solid #1a5da5;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5),inset 0px 0px 4px #939598;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5),inset 0px 0px 4px #939598;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5),inset 0px 0px 4px #939598;
}